/****************************
Skin chooser
****************************/
/*--new-css--*/





.font-family-1 .section-titel h2{
  font-family: Merienda;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .font-family-1 .section-titel h2{
	font-family: Merienda;
  }
}

.font-family-2 .section-titel h2{
  font-family: Gentium Basic;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .font-family-2 .section-titel h2{
	font-family: Gentium Basic;
  }
}
.font-family-3 .section-titel h2{
  font-family: Lustria ;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .font-family-3 .section-titel h2{
	font-family: Lustria ;
  }
}
.font-family-4 .section-titel h2{
  font-family: Oranienbaum;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .font-family-4 .section-titel h2{
	font-family: Oranienbaum;
  }
}
/*--new-css--*/

.skin-chooser-container {
  position: fixed;
  right: 0px;
  top: 120px;
  z-index: 9999;
  width: 250px;
  height: 510px;
  -webkit-transition: 1000ms right;
  -moz-transition: 1000ms right;
  -o-transition: 1000ms right;
  transition: 1000ms right;
}

.skin-chooser-container .skin-chooser {
    background-color: #333;
    width: 250px;
   /*  height: 100%; */
    overflow-y: scroll;
    position: relative;
}


.skin-chooser-container .skin-chooser::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #000;
	border-radius: 10px;
}

.skin-chooser-container .skin-chooser::-webkit-scrollbar
{
	width: 10px;
	background-color: #000;
}

.skin-chooser-container .skin-chooser::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-image: -webkit-gradient(linear,
   left bottom,
   left top,
   color-stop(0.44, rgb(122,153,217)),
   color-stop(0.72, rgb(73,125,189)),
   color-stop(0.86, rgb(28,58,148)));
}





.hide-skin-chooser {
  right: -250px;
}

.skin-save {
  background-color: #F7F7F7;
  width: 180px;
  height: 30px;
  position: absolute;
  right: 30px;
  bottom: -25px;
  z-index: 0;
  border: 1px solid #ccc;
  text-align: center;
  line-height: 30px;
  font-size: 12px;
  color: #929292;
  text-decoration: none;
  padding: 0 8px;
  color: #929292;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-transition: 500ms bottom;
  -moz-transition: 500ms bottom;
  -o-transition: 500ms bottom;
  transition: 500ms bottom;
}

.skin-save:hover {
  background-color: #fff;
  bottom: -29px;
}

.skin-chooser-container .arrow-left {
  position: absolute;
  left: -50px;
  top: 25%;
  width: 50px;
  height: 50px;
  line-height: 51px;
  text-align: center;
  font-size: 24px;
  color: #555;
  margin-top: -25px;
  border: 1px solid #ccc;
  z-index: -1;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px 0px 0px 4px;
  border-radius: 4px 0px 0px 4px;
  -webkit-transition: 300ms color;
  -moz-transition: 300ms color;
  -o-transition: 300ms color;
  transition: 300ms color;
}

.skin-chooser-container .arrow-left:hover {
  color: #ccc;
}

.skin-chooser .skin-chooser-elements {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.skin-chooser .skin-chooser-row {
  padding: 10px 10px 20px 10px;
  clear: both;
  display: none;
  overflow: hidden;
}

.skin-chooser .skin-chooser-row.skin-chooser-row-open {
  display: block;
}

.skin-chooser .skin-chooser-row select {
    margin: auto;
    width: 100%;
    color: #fff;
    border-radius: 0;
    background: #232323;
    display: block;
    border: none;
}
.skin-chooser .skin-chooser-label {
    background-color: #000000;
    border-bottom: 1px solid #000;
    /* border-top: 1px solid #ccc; */
    color: #ffb600;
    cursor: pointer;
    padding: 5px 15px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.color-chooser-group-label {
  font-weight: bold;
  padding: 10px 0;
  margin: 10px 0 0 0;
  border-top: 2px solid #4b4b4b;
}

.skin-chooser .skin-chooser-label:first-child {
  border-top: none;
}

.skin-chooser .color-chooser-group-label:first-child {
  margin-top: 0;
  border-top: none;
}

.color-chooser-label {
  padding: 0px 5px 5px 0px;
  font-size: 12px;
  padding: 0 0 0 10px;
  margin: 5px 0 0 0;
}

.color-chooser-input {
  overflow: hidden;
  clear: both;
  padding: 0 0 0 10px;
}

.color-chooser-input input[type=text] {
  font-size: 11px;
  border: 1px solid #ccc;
  width: 50px;
  padding: 2px;
  margin: 0 0 0 0px;
  float: left;
}

.color-preview {
  width: 20px;
  height: 20px;
  background-color: #fff;
  float: left;
  margin: 0 0 0 4px;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.predefined-skins {
  float: left;
  margin: 8px 0 0 20px;
  border: 1px solid #ccc;
  cursor: pointer;
  width: 25px;
  height: 25px;
}

.pattern, .image-chooser {
  float: left;
  margin: 10px 0 0 20px;
  border: 1px solid #ffb600;
  cursor: pointer;
}

.image-chooser {
  width: 25px;
  height: 25px;
}

.pattern-black-twill {
  background: 0 0 url("../images/bg/1.jpg") !important;
  width: 25px;
  height: 25px;
}
.color-picker {
  display: inline-block;
  float: left;
}
#colorcss {
  display: inline-block !important;
  float: right !important;
  background-color: #000;
  color: #fff;
}

.color-picker .color {
    border: 0 none;
    font-size: 14px;
    height: 32px;
    background-color: #2a2a2a!important;
    padding-left: 5px;
    color: #fff!important;
    width: 140px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-black-twill {
    background: 0 0 url("../images/bg/1.jpg") !important;
    background-size: 14px 14px;
  }
}

.bgpattern-black-twill {
  background-image: url("../images/bg/1.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-black-twill {
    background-image: url("../images/bg/1.jpg") !important;
  }
}

.pattern-dark-fish-skin {
  background: 0 0 url("../images/bg/2.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-dark-fish-skin {
    background: 0 0 url("../images/bg/2.jpg") !important;
    background-size: 6px 12px;
  }
}

.bgpattern-dark-fish-skin {
  background-image: url("../images/bg/2.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-dark-fish-skin {
    background-image: url("../images/bg/2.jpg") !important;
  }
}

.pattern-escheresque-ste {
  background: 0 0 url("../images/bg/3.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-escheresque-ste {
    background: 0 0 url("../images/bg/3.jpg") !important;
    background-size: 46px 29px;
  }
}

.bgpattern-escheresque-ste {
  background-image: url("../images/bg/3.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-escheresque-ste {
    background-image: url("../images/bg/3.jpg") !important;
  }
}

.pattern-grey {
  background: 0 0 url("../images/bg/4.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-grey {
    background: 0 0 url("../images/bg/4.jpg") !important;
    background-size: 397px 322px;
  }
}

.bgpattern-grey {
  background-image: url("../images/bg/4.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-grey {
    background-image: url("../images/bg/4.jpg") !important;
  }
}

.pattern-knitting250px {
  background: 0 0 url("../images/bg/5.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-knitting250px {
    background: 0 0 url("../images/bg/5.jpg") !important;
    background-size: 250px 250px;
  }
}

.bgpattern-knitting250px {
  background-image: url("../images/bg/5.jpg") !important;
   background-size: 42% 100%;
}
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-knitting250px {
    background-image: url("../images/bg/5.jpg") !important;
  }
}

.pattern-p4 {
  background: 0 0 url("../images/bg/6.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-p4 {
    background: 0 0 url("../images/bg/6.jpg") !important;
    background-size: 8px 8px;
  }
}

.bgpattern-p4 {
  background-image: url("../images/bg/6.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-p4 {
    background-image: url("../images/bg/6.jpg") !important;
  }
}

.pattern-p5 {
  background: 0 0 url("../images/bg/7.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-p5 {
    background: 0 0 url("../images/bg/7.jpg") !important;
    background-size: 8px 8px;
  }
}

.bgpattern-p5 {
  background-image: url("../images/bg/7.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-p5 {
    background-image: url("../images/bg/7.jpg") !important;
  }
}

.pattern-p6 {
  background: 0 0 url("../images/bg/8.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-p6 {
    background: 0 0 url("../images/bg/8.jpg") !important;
    background-size: 8px 8px;
  }
}

.bgpattern-p6 {
  background-image: url("../images/bg/8.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-p6 {
    background-image: url("../images/bg/8.jpg") !important;
  }
}

.pattern-ps-neutral {
  background: 0 0 url("../images/bg/9.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-ps-neutral {
    background: 0 0 url("../images/bg/9.jpg") !important;
    background-size: 16px 16px;
  }
}

.bgpattern-ps-neutral {
  background-image: url("../images/bg/9.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-ps-neutral {
    background-image: url("../images/bg/9.jpg") !important;
  }
}

.pattern-pw-maze-white {
  background: 0 0 url("../images/bg/10.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-pw-maze-white {
    background: 0 0 url("../images/bg/10.jpg") !important;
    background-size: 46px 23px;
  }
}

.bgpattern-pw-maze-white {
  background-image: url("../images/bg/10.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-pw-maze-white {
    background-image: url("../images/bg/10.jpg") !important;
  }
}

.pattern-pw-pattern {
  background: 0 0 url("../images/bg/11.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-pw-pattern {
    background: 0 0 url("../images/bg/11.jpg") !important;
    background-size: 188px 188px;
  }
}

.bgpattern-pw-pattern {
  background-image: url("../images/bg/11.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-pw-pattern {
    background-image: url("../images/bg/11.jpgg");
  }
}

.pattern-retina-wood {
  background: 0 0 url("../images/bg/12.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-retina-wood {
    background: 0 0 url("../images/bg/12.jpg") !important;
    background-size: 512px 512px;
  }
}

.bgpattern-retina-wood {
  background-image: url("../images/bg/12.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-retina-wood {
    background-image: url("../images/bg/12.jpg") !important;
  }
}

.pattern-shattered {
  background: 0 0 url("../images/bg/13.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-shattered {
    background: 0 0 url("../images/bg/13.jpg") !important;
    background-size: 500px 500px;
  }
}

.bgpattern-shattered {
  background-image: url("../images/bg/13.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-shattered {
    background-image: url("../images/bg/13.jpg") !important;
  }
}

.pattern-subtle-dots {
  background: 0 0 url("../images/bg/14.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-subtle-dots {
    background: 0 0 url("../images/bg/14.jpg") !important;
    background-size: 27px 15px;
  }
}

.bgpattern-subtle-dots {
  background-image: url("../images/bg/14.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-subtle-dots {
    background-image: url("../images/bg/14.jpg") !important;
  }
}

.pattern-subtle-surface {
  background: 0 0 url("../images/bg/20.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-subtle-surface {
    background: 0 0 url("../images/bg/20.jpg") !important;
    background-size: 16px 8px;
  }
}

.bgpattern-subtle-surface {
  background-image: url("../images/bg/20.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-subtle-surface {
    background-image: url("../images/bg/20.jpg") !important;
  }
}

.pattern-whitediamond {
  background: 0 0 url("../images/bg/16.jpg") !important;
  width: 25px;
  height: 25px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .pattern-whitediamond {
    background: 0 0 url("../images/bg/16.jpg") !important;
    background-size: 128px 224px;
  }
}

.bgpattern-whitediamond {
  background-image: url("../images/bg/16.jpg") !important;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .bgpattern-whitediamond {
    background-image: url("../images/bg/16.jpg") !important;
  }
}

.tuscany-thumb {
  background-image: url(../images/body_backgrounds/tuscany-thumb.jpg);
}

.bg-tuscany {
  background-image: url(../images/body_backgrounds/tuscany.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-size: 100%;
}

.tracks-thumb {
  background-image: url(../images/body_backgrounds/tracks-thumb.jpg);
}

.bg-tracks {
  background-image: url(../images/body_backgrounds/tracks.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-size: 100%;
}

.blurred-lines-thumb {
  background-image: url(../images/body_backgrounds/blurred-lines-thumb.jpg);
}

.bg-blurred-lines {
  background-image: url(../images/body_backgrounds/blurred-lines.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-size: 100%;
}

.mountain-thumb {
  background-image: url(../images/body_backgrounds/mountain-thumb.jpg);
}

.bg-mountain {
  background-image: url(../images/body_backgrounds/mountain.jpg);
  background-attachment: fixed;
  background-position: center center;
  background-size: 100%;
}

@media (max-width: 959px) {
  #skin-chooser-container {
    display: none;
  }
}
.cp-color-picker{
	z-index:999999;
}
}